package com.ruoyi.system.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 个体字号对象 gtgsyw_old
 * 
 * @author xu
 * @date 2019-12-04
 */
public class GtgsywOld extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** id */
    @Excel(name = "id")
    private Long id;

    /** 行业ID */
    @Excel(name = "行业ID")
    private String hangyeid;

    /** 行业名称 */
    @Excel(name = "行业名称")
    private String hangye;

    /** 中文字号 */
    @Excel(name = "中文字号")
    private String zwzh;

    public void setId(Long id) 
    {
        this.id = id;
    }

    public Long getId() 
    {
        return id;
    }
    public void setHangyeid(String hangyeid) 
    {
        this.hangyeid = hangyeid;
    }

    public String getHangyeid() 
    {
        return hangyeid;
    }
    public void setHangye(String hangye) 
    {
        this.hangye = hangye;
    }

    public String getHangye() 
    {
        return hangye;
    }
    public void setZwzh(String zwzh) 
    {
        this.zwzh = zwzh;
    }

    public String getZwzh() 
    {
        return zwzh;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("hangyeid", getHangyeid())
            .append("hangye", getHangye())
            .append("zwzh", getZwzh())
            .toString();
    }
}
